.form-overlay {
	display:none;
	/*background:lime;*/
	/*padding: 40px;*/
}

.fancybox-overlay {
	background:rgba(0,0,0,0.75);
}

.fancybox-skin {
	-webkit-border-radius: 100%;
	border-radius: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image:url("../img/ico-close-withe.svg");
    display:none;
	width:25px;
	height:25px;
	right:0;
	top:0;
	margin-top:40px;
	margin-right:40px;
}

.avviso-18 {
	position:relative;
	width:550px;
}

.avviso-18 a {color:#ffffff; display:block;}

.avviso-18 .altezza {
	padding-bottom:100%;
}

.avviso-18 .wrap-content {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:40px solid #ffffff;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background-color:#000000;
	display:inline-block;
	color:#FFFFFF;
}

.avviso-18 .wrap-content .centratura {
	text-align: center;
	width:100%;
	display:inline-block;
	vertical-align: middle;
	margin-top:100px;
}

.avviso-18 .wrap-content .paragrafo {color:#FFFFFF; width:100%;}

.avviso-18 .wrap-content .wrap-logo {display:inline-block;}

.avviso-18 .wrap-content .titolo1 {text-transform:uppercase;}

.avviso-18 .wrap-content .question li {
   display:inline-block; 
	margin:10px;  
	width:50px;
	height:50px; 
	line-height:53px;
	text-align:center; 
	border:2px solid #ffffff;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	}

@media screen and (max-width: 750px) {
	.avviso-18 {
		position:relative;
		width:260px;
	}
	
	.avviso-18 .wrap-content {border:20px solid #ffffff;}	
	
	.avviso-18 .wrap-content .centratura {
	text-align: center;
	width:100%;
	display:inline-block;
	vertical-align: middle;
	margin-top:30px;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	margin-top:10px;
	margin-right:10px;
}

.avviso-18 .wrap-content .wrap-logo {width:30%;}

.avviso-18 .wrap-content .titolo1, .avviso-18 .wrap-content .titolo2  {font-size:0.9em;}

.avviso-18 .wrap-content .question li {
   display:inline-block; 
	margin:10px;  
	width:30px;
	height:30px; 
	line-height:33px;
	text-align:center; 
	border:2px solid #ffffff;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	}
	
}
